/*
Theme Name:     Diversified Lighting
Description:    
Author:         Paul Boyce
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

.WPSEO_Show_Map { color: black !important; }

#et-info { color:#fff; }

#et-info a { color:#fff; }

.center-image { text-align:center; margin: 0 auto; }